﻿using FreeSql;
using System;
using System.Collections.Generic;
using System.Threading.Tasks;

namespace ojbk.Entities
{

    /// <summary>
    /// 字典配置项
    /// </summary>
    public class Config : BaseEntity<Config, string>
    {
        static Config()
        {
            
        }

        /// <summary>
        /// 值
        /// </summary>
        public string Value { get; set; }

        /// <summary>
        /// 备注
        /// </summary>
        public string Remark { get; set; }

        /// <summary>
        /// 过期时间
        /// </summary>
        public DateTime Expire { get; set; } = new DateTime(2035, 12, 31);
    }
}
