﻿using FreeSql;
using FreeSql.DataAnnotations;

namespace ojbk.Entities
{

    /// <summary>
    /// 程序日志
    /// </summary>
    public partial class AppLog : BaseEntity<AppLog, long>
    {
        [Column(StringLength = 5)]
        public string Level { get; set; }

        [Column(StringLength = -1)]
        public string Message { get; set; }

        [Column(StringLength = 300)]
        public string Logger { get; set; }

        [Column(StringLength = -1)]
        public string Properties { get; set; }

        [Column(StringLength = 300)]
        public string Callsite { get; set; }

        [Column(StringLength = -1)]
        public string Exception { get; set; }
    }
}
